train: ../train/images
val: ../valid/images
test: ../test/images

nc: 4
names: ['0', '1', 'madongsuk', 'person']

roboflow:
  workspace: school-0n7lo
  project: test12-owuak
  version: 5
  license: CC BY 4.0
  url: https://universe.roboflow.com/school-0n7lo/test12-owuak/dataset/5